/*-------------------------------------------------------------------------
= Display Page Main Content
--------------------------------------------------------------------------*/
#main #content #content-display #agi-ecard {
    float: left;
    margin-bottom: 30px;
    text-align: center;
    width: 60%;
}

#main #content #content-display.stationery {
    width: 80%;
}

#main #content #content-display.postcards {
    width: 100%;
}

#main #content #content-display.postcards #display-buttons-top {
    display: none;
}

#main #content #content-display.postcards form.box-6 {
    margin: 0 0 30px;
    width: 100%;
}

#main #content #content-display.postcards form.box-6 div#agi-ecard {
    margin: 0 0 30px;
}

#main #content #content-display.ecards .right-content-flex {
    box-sizing: border-box;
    float: left;
    padding: 0 15px;
    width: 40%;
}

#bma-pcdisplay-card, #bma-pc-content {
    margin: 0 !important;
}

#bma-postcard-display {
    margin-left: 0 !important;
}

#main #content #content-display table {
    background: transparent;
    width: 100%;
}

#agi-social-bar {
    border-bottom: 1px solid #9FBBD1;
    border-top: 1px solid #9FBBD1;
    margin: 2% 0 4%;
    padding: 3% 1% 7%;
}

#saveforlater-option {
    border-right: 1px solid #555;
    display: block;
    float: left;
    margin-right: 5%;
    padding-right: 6%;
    position: relative;
}

#saveforlater-option a {
    color: #1E6991;
    font-size: 0.875rem;
    text-decoration: underline;
}

#saveforlater-option a#save-to-favorites {
    background: url(/bmr/ecards/favorites.jpg) no-repeat scroll 0 1px transparent;
    padding-left: 20px;
}

#agi-social-bar #social {
    float: left;
    margin: 2px 5px 0 auto;
    width: 43%;
}

#agi-social-bar .share-label {
    color: #555;
    float: left;
    font-size: 0.875rem;
    padding: 0 5% 0 0;
}

#agi-social-bar #social .socialplugs {
    display: block;
    float: left;
    margin: 0;
    width: 220px;
}

#main #social .socialplugs .bma-pinit {
    margin: -3px 0 0 -5px;
}

.agi-display-title {
    clear: both;
}

#display-verse {
    margin-bottom: 30px;
}

#personalized-message h2 {
    color: #1D6A94;
    font-family: "Museo Sans Bold 700", helvetica, arial, sans-serif;
    font-size: 1.125rem;
    text-transform: capitalize;
}

.verse {
    display: none;
}

.verse.active {
    display: block;
}

.agi-button-textlink {
    background: transparent;
    border: 0;
    color: #115f83;
    cursor: pointer;
    font-size: 1rem;
    padding: 0;
    text-decoration: none;
}

.agi-button-textlink:hover,
.agi-button-textlink:focus {
    text-decoration: underline;
}

.page-display div#display-buttons-top,
.page-display div#display-buttons-bottom {
    margin-bottom: 30px;
    position: relative;
    width: 100%;
}

.page-display div#display-buttons-top input.button,
.page-display div#display-buttons-top a.button {
    margin: 0 0 3%;
}

.page-display div#display-buttons-top .agi-surveymonkey {
    margin: 0 auto 24px;
}

.page-display div#display-buttons-bottom .agi-surveymonkey {
    margin: 24px auto 36px;
}

#display-buttons-bottom #signin {
    margin-left: 10px;
}

/*-------------------------------------------------------------------------
= Social Buttons and Share label alignment for Mobile Devices
--------------------------------------------------------------------------*/
@media screen and (max-width: 1000px){
    #agi-social-bar #social .socialplugs {
        margin: 0;
    }
}

@media screen and (max-width: 930px) {
    #display-buttons-bottom a {
        margin-bottom: 20px;
        min-width: 150px;
    }

    #display-buttons-bottom #signin {
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) {
    #display-buttons-bottom  {
        text-align: center;
    }

    #display-buttons-bottom #signin {
        margin-left: 10px;
    }
}

@media screen and (max-width: 540px) {
    #agi-social-bar #social .socialplugs {
        margin: 0 0 0 13%;
    }
}

@media screen and (max-width: 458px) {
    #display-buttons-bottom #signin {
        margin-left: 0;
    }
}

@media screen and (max-width: 350px) {
    #agi-social-bar #social .socialplugs {
        margin: 0 0 0 5%;
    }
}

@media screen and (max-width: 1000px){
    #agi-social-bar .share-label {
        padding: 0 5% 0 0;
    }
}

@media screen and (max-width: 767px){
    #agi-social-bar {
        overflow: hidden;
        padding: 3%;
    }

    #agi-social-bar #social {
        width: 100%;
        z-index: 0;
    }

    #agi-social-bar #social .socialplugs {
        width: 250px;
    }

    #agi-social-bar .share-label {
        color: #457c9c;
        float: left;
        font-family: Georgia;
        font-size: 1rem;
        font-weight: bold;
        margin-top: 15px;
        padding: 0;
    }

    #display-verse {
        padding: 3%;
    }
}


/*-------------------------------------------------------------------------
= Cross Sell section on display page
--------------------------------------------------------------------------*/
#bma-displayinfo {
    margin: 5% auto;
    padding: 0 1%;
    width: 610px;
}

#bma-displayinfo h2,
#bma-displayinfo h3 {
    color: #216892;
    font-weight: normal;
}

#bma-displayinfo h2 {
    font-size: 1.25rem;
    margin-bottom: 3%;
}

#bma-displayinfo h3 {
    font-size: 1.063rem;
}

#bma-displayinfo a {
    color: #1E6991;
}

#bma-displayinfo ol {
    overflow: hidden;
}

#bma-displayinfo ol li {
    border-left: 1px solid #9FBBD1;
    float: left;
    margin: 0 4% 0 0;
    padding: 0 0 0 4%;
    width: 27%;
}

#bma-displayinfo ol li.display-info:first-child {
    border-left: 0 none;
    padding-left: 0;
}

#bma-displayinfo ol li.bma-member {
    margin-right: 0;
}

#bma-displayinfo ol li p {
    color: #666666;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

#bma-displayinfo ol li ul li {
    border: medium none;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 0.75rem;
    line-height: 1.25rem;
    padding: 0;
    width: 100%;
}

#bma-displayinfo ul.text-bullets {
    margin-top: 3%;
}

#bma-displayinfo ul.text-bullets li {
    background: url(/bmr/ecards/bullet.jpg) no-repeat scroll 0 6px transparent;
    margin: 0;
    padding: 0 0 8px 8px;
}


/*-------------------------------------------------------------------------
= Join Overlay
--------------------------------------------------------------------------*/
#join_mask {
    position: absolute;
    z-index: 150;
}

#join_mask,
#join_mask_bg {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

#join_mask_bg {
    background: #7f7f7f;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    -webkit-opacity: 0.6;
    opacity: 0.6;
    position: fixed;
}

#join_mask_content {
    background-color: #f9f1e4;
    margin-top: 70px;
    max-width: 510px;
    position: relative;
}

#join_mask_content div {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
}

#join_mask_content div#agi-join-overlay-main {
    height: 300px;
}

#join_mask_content div p#offer_line_one,
#join_mask_content div p#offer_line_two {
    color: #1d5678;
    font-size: 1.318rem;
    margin: 17px 0 0;
    text-align: center;
    width: 100%;
}

#join_mask_content div p#offer_line_one {
    font-size: 1.918rem;
    margin: 0;
    padding-top: 33px;
}

#join_btn {
    cursor: pointer;
    display: block;
    display: inline-block;
    margin: 20px auto 45px;
    width: 154px;
}

#join_mask_content div#agi-join-overlay-bottom-blurb {
    background-color: #f4eade;
    width: 491px;
}

#join_mask_content div.agi-join-overlay-bottom-blurb {
    color: #555555;
    float: left;
    font-size: 0.916rem;
    margin: 7px auto 8px;
    width: 244px;
}

#join_mask_content div#agi-join-overlay-need-more {
    border-right: 1px solid #9fbbd1;
}

#join_mask_content div.agi-join-overlay-bottom-blurb a,
#replay_card {
    color: #2c7197;
    cursor: pointer;
    text-decoration: underline;
}

p.replay_card {
    margin-top: 9px;
}

#topbar {
    background-color: #457c9c;
    height: 30px;
    position: relative;
    width: 510px;
}

#closewindow {
    color: #ffffff;
    float: right;
    margin: 4px 16px auto;
    position: relative;
    text-decoration: none;
}

#closewindow div,
#closewindow img {
    float: left;
}

.closex {
    height: 13px;
    margin: 4px 0 auto 10px;
    width: 13px;
}

/* We're Sorry mobile device */
#agi-ecard #error_message.agi-view-from-desktop {
    background: #f4eade;
    border-left: 2px solid #E0D8CD;
    border-top: 2px solid #E0D8CD;
    margin-bottom: 8%;
    padding: 7%;
    text-align: left;
}

#agi-ecard .agi-view-from-desktop h1 {
    border-bottom: 1px solid #9fbbd1;
    color: #1D6A94;
    font-size: 1.75rem;
    font-weight: normal;
    margin-bottom: 4%;
    padding-bottom: 3%;
}

#agi-ecard .agi-view-from-desktop .agi-view-dt-small {
    color: #555;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 0.938rem;
}

#img-close-button {
    height: 37px;
    width: 177px;
}

@media screen and (max-width: 980px) {

    #main #content #content-display #agi-ecard #UPDProductTbl {
        width: 100% !important;
    }

    #main #content #content-display.stationery {
        width: 90%;
    }

    #saveforlater-option {
        border-right: none;
        float: none;
        margin-bottom: 2%;
    }

    #main #content #content-display.ecards .right-content-flex,
    #main #content #content-display.ecards #agi-ecard {
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
    #bma-displayinfo {
        margin: 5%;
        width: 90%;
    }


@media screen and (max-width: 600px) {
    #bma-displayinfo ol li {
        border: none;
        margin: 0 0 4% 0;
        padding: 0;
        width: 100%;
    }

    #agi-ecard {
        margin: auto;
        position: relative;
        width: 100%;
    }

    .stationery #agi-ecard {
        padding-bottom: 2%;
    }

    #agi-ecard .BrightcoveExperience,
    #agi-ecard #UPDProductTbl #FlashProduct #AGCardApp #video_AGCardApp,
    #agi-ecard #UPDProductTbl #OddcastProduct #AGCardApp #video_AGCardApp {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

    #agi-ecard #UPDProductTbl #OddcastProduct #OC_Html5_Container {
        margin-bottom: -70.25%;
    }

    #main #content #content-display.stationery,
    #main #content #content-display,
    .agi-display-title {
        margin-top: 0;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
}

/*---------------------------------------------------------------------
 * Flash Error Message
 *---------------------------------------------------------------------*/

.agi-flash-version-error {
    background-color: #e7eef4;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-size: 0.816rem;
    margin: 11px 5%;
    padding: 22px 2.38%;
    text-align: left;
    width: 85.24%;
}
.agi-flash-version-error ul {
    margin-left: 12px;
}
.agi-flash-version-error ul li:before {
    content:"-";
    left:-5px;
    position:relative;
}
.agi-flash-version-error ul li:last-child:before {
    content:"";
    left:-5px;
    position:relative;
}

.agi-flash-version-error ul li {
    margin-bottom: 8px;
    text-indent:-5px;
}
.agi-flash-version-error ul li span {
    font-weight: bold;
}
.agi-flash-error-subtitle {
    font-size: 1.116rem;
    margin-bottom: 12px;
}

.agi-flash-error-title, .agi-flash-error-subtitle {
    font-size: 1.556rem;
    font-weight: bold;
}
